RubyGems Navigation menu

highline 2.0.0.pre.develop.2

A high-level IO library that provides validation, type conversion, and more for command-line interfaces. HighLine also includes a complete menu system that can crank out anything from simple list selection to complete shells with just minutes of work.

Versions:

  1. 2.0.0.pre.develop.14 - November 22, 2017 (211 KB)
  2. 2.0.0.pre.develop.13 - November 05, 2017 (211 KB)
  3. 2.0.0.pre.develop.12 - October 19, 2017 (211 KB)
  4. 2.0.0.pre.develop.11 - September 25, 2017 (210 KB)
  5. 2.0.0.pre.develop.9 - June 25, 2017 (231 KB)
  6. 2.0.0.pre.develop.2 - October 28, 2015 (227 KB)
Show all versions (60 total)

Development Dependencies (1):

Authors:

  • James Edward Gray II

Owners:

259f23c3b129f07b0c496b9f0495f07e31e038e4e9330f6c75ccfd1fca8010ee4299e35bacef054df40583da2d51edea09a32175057418748822c587ac08c429

SHA 256 checksum:

324359fd2b9fb452719e159d5e1713dedb731f683be1202615778e47d2762559

Total downloads 47,004,771

For this version 3,301

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Ruby

Required Ruby Version: >= 1.9.3

Required Rubygems Version: > 1.3.1

Links: